from PIL import Image
import os

# 현재 작업 디렉토리 확인
current_directory = os.getcwd()
print(f"Current directory: {current_directory}")



for i in range(1, 29):
    star = str(i).zfill(2)+'.jpg'

    # 이미지 열기
    try:
        image = Image.open(star)
        # 이미지 정보 출력 (선택사항)
        print(f"Format: {image.format}")
        print(f"Size: {image.size}")
        print(f"Mode: {image.mode}")

        # 이미지 표시
        image.show()
    except FileNotFoundError:
        print(f"File '{image_file}' not found in the current directory.")
